RubyGems.org

bootstrap-sass

2.2.2.0

Twitter's Bootstrap, converted to Sass and ready to drop into Rails or Compass

installgem install bootstrap-sass -v 2.2.2.0
Authors

Thomas McDonald

3,419,603 total downloads 226,563 for this version
Owners

729f685b8e8d7e9feed18c177c82e59b05ad5c64ed4456c677b8b23e7b9de6eb

Licenses

Apache 2.0

Gemfile
gem 'bootstrap-sass', '~> 2.2.2.0'
Versions
  1. 3.1.1.0 February 13, 2014 (174 KB)
  2. 3.1.0.2 February 6, 2014 (173 KB)
  3. 3.1.0.1 February 3, 2014 (173 KB)
  4. 3.1.0.0 January 30, 2014 (173 KB)
  5. 3.0.3.0 December 5, 2013 (166 KB)
Show all versions (45 total)
Runtime Dependencies
  1. sass ~> 3.2
Development Dependencies
  1. compass >= 0
  2. sass-rails ~> 3.2